/* 
Donker rood:#9c1006
Rood: #cc0000;
Zwart: #000;
*/

:root {--red:#9c1006;}

/* Scrollbars */
body ::-webkit-scrollbar {width: 10px;border-left:1px solid #fff;}
body ::-webkit-scrollbar-track {background: #f1f1f1;border-left:1px solid #fff;}
body ::-webkit-scrollbar-thumb {background: #333; border-left:1px solid #fff;}
body ::-webkit-scrollbar-thumb:hover {background:var(--red);}

/* Headings */
.is-style-alternative {background:#000;color:#fff !important;padding:1em;margin-bottom:1em;}
body .site-inner h2.is-style-uppercase {font-weight:500 !important;margin-bottom:2em;}
body .site-inner h1.is-style-alternative {font-size:27px !important;}

.entry-meta {border-top:4px solid var(--red);max-width:200px;margin:0 auto;}
.entry-meta time.entry-time {background:#fff;position:relative;top:-1em;padding:0 0.5em;display:inline-block;}

.single:not(.stager) #breadcrumbs,
.single:not(.stager) .entry-header {text-align:center;}

/* Footer */
.footer-widget-area div[class*="menu"] ul li  {display:block;padding:0 0 0.5em;border-bottom:1px solid #fff;}
.footer-widget-area div[class*="menu"] ul li:last-child {border-bottom:0;}
.footer-widget-area div[class*="menu"] ul li a{text-decoration:none;}
.footer-widget-area div[class*="menu"] ul li a:hover,.footer-widget-area div[class*="menu"] ul li a:focus {text-decoration:underline}
.social-media-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    position: relative;
}
.social-media-btn figcaption {
    margin:0;
    transition: all 200ms ease-in-out;
    color: #fff;
}
.social-media-btn img {filter:grayscale(1) brightness(10); transition: all 200ms ease-in-out;}
.social-media-btn:hover img {filter:none;}
.social-media-btn:hover figcaption {
    color: #9c1006;
}


.social-media-btn a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    top:0;
}

/* Buttons */
.button-bar a {display:block;width:100% !important;}
.wp-block-button.is-style-outline .wp-block-button__link {border-width:5px !important;padding:11px 1em;}
.wp-block-button.is-style-outline .wp-block-button__link:hover,.wp-block-button.is-style-outline a.wp-block-button__link:focus {border-color:#000 !important;}
.wp-block-button.is-style-outline a:active,.wp-block-button.is-style-outline a:visited{color:#000;}

.wp-block-button.is-style-outline .wp-block-button__link.is-active{background-color:#ccc !important;color:#000 !important;border-color:#ccc !important;}
.wp-block-button.is-style-outline .wp-block-button__link.is-active:hover,
.wp-block-button.is-style-outline .wp-block-button__link.is-active:focus {color:#fff !important;}

.is-style-outline > * {position: relative;z-index:2;-webkit-transition: all 0s !important;	-moz-transition: all 0s !important;transition: all 0s !important;}
.is-style-outline  > *:after {content: '';position: absolute;z-index: -1;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;width: 0%;height: 100%;top: 0;left: 0;background:var(--color);}
.is-style-outline > *:focus,.is-style-outline  > *:hover,.is-style-outline  > *:active {color:var(--red) !important}
.is-style-outline  > *:focus:after,.is-style-outline  > *:hover:after,.is-style-outline  > *:active:after {width: 100%;}
.is-style-outline  > *:focus,.is-style-outline  > *:hover,.is-style-outline  > *:active {color:var(--colorContrast) !important;}

:not(.is-style-outline) > .has-gutenberg-3-background-color:hover,
:not(.is-style-outline) > .has-gutenberg-3-background-color:focus {background-color:var(--red) !important;border-color:var(--red) !important;}

/* Scheidingslijnen en vulelementen */
.wp-block-separator.is-style-wide {height:5px;margin:1.65em auto;}
.wp-block-separator.is-style-wide + .wp-block-button.is-style-fill {margin-top:-1.65em;}

/* Media block element */
.entry-content .wp-block-media-text  {margin-bottom:3em;}
.entry-content .wp-block-media-text .wp-block-media-text__content {padding-top:4em;padding-bottom:4em;}
.entry-content .wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {padding-right:0;}
.entry-content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {padding-left:0;}

/* Shortcodes */
/* Address shortcode */
.entry-content > .address-block {margin-bottom:2.2em;}
.address-block .phone {margin-top:1.1em;}
.address-block .phone:before {content:'Tel: ';}

/* Fixed News */
.news-container {background:#000;position:fixed;bottom:-100vh;left:0;z-index:999;-webkit-transition: all 400ms ease-in-out;-moz-transition: all 400ms ease-in-out;-ms-transition: all 400ms ease-in-out;-o-transition: all 400ms ease-in-out;transition: all 400ms ease-in-out;width:100vw;height:calc(100vh - 7em); display: none;}
.news-container.active {bottom:0;}
.news-container button {width:6.5em;margin-top:calc(6.5em + 2px);font-size:0.9em;background:var(--red);color:#fff;text-transform:uppercase;font-weight:900;padding:0.2em 1em;position:fixed;left:30px;bottom:0;border:1px solid #fff;border-bottom:0;}
.news-container h2 {margin:0;}
.news-container .news-box {color:#fff;padding:1.5em 2.5em 1.5em 1.5em;display:flow-root;height:calc(90vh - 5em);}
.news-container .news-box article:not(:last-of-type) {border-bottom:5px solid #fff;margin-bottom:2em;padding-bottom:1em;}
.news-container .news-box article header {display: grid;grid-template-columns: 90px 1fr;grid-template-rows: auto 1fr;grid-template-areas: "Figure ." "Figure Title";grid-column-gap:1em;margin-bottom:1em;}
.news-container .news-box article header img {grid-area:Figure; }
.news-container .news-box time {font-size:0.9em;text-transform:uppercase;font-weight:400;}
.news-container .news-box h3 {text-transform:uppercase;font-weight:900;grid-area: Title;font-size:1.3em;margin:0;}
.news-container .news-box h3 a {color:#fff;text-decoration:none;}
.news-container .news-box h3 a:hover,.news-container .news-box h3 a:focus {color:var(--red);text-decoration:underline;}
.news-container .news-box p {margin-bottom:1em;}
.news-container .news-box .excerpt {font-size:0.8em;}
.news-container .news-box .excerpt .wp-block-button {display:none;}
.news-container .news-box a.see-more-link:before {content:' ';width:21px;height:17px;display:inline-block;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAiCAMAAAAeTrsEAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAZrEK8OPJLZGHTBwVzaWMQoosKoAAAABxSURBVDjL1ZM5DsAgDAS5ISf4/59NgYsUUdYRshSmnoZhbR6w1EneQBZ2ncE4ditWfWLXYneP7K7YzaGrIWO3USduyNRPVv6SzL5y3pORjMPLVE5GUoqG6j48Sx5rYLXwY/FcBkaIpz1+MG22TFU/0wVWZR8T0ko51wAAAABJRU5ErkJggg==') no-repeat 0 0 / contain;margin-right:0.5em;}
.news-container .news-box a.see-more-link {text-align:right;font-weight:900;text-transform:uppercase;font-size:1.5em;color:#fff;text-decoration:none;display:flow-root;float:right;margin-top:0.8em;}
.news-container .news-box a.see-more-link:hover {color:var(--red);text-decoration:underline;}
.news-container .news-box .inner {overflow-y:auto;max-height:100%;padding-right:0.5em;}

/* Lijsten */
.entry-content h3 + ul{margin-top:-20px;}
.entry-content ul:not([class]) > li {list-style:square;}

/* Extra nav */
#main_nav {display:block;width:calc(100% - 4em);text-align:right;float:left;}
#main_nav ul li {display:inline-block;margin:0 1em;text-align:left;}
#main_nav ul li a {text-transform:uppercase;font-weight:900;font-size:1.1em;color:#000;text-decoration:none;padding:0.6em 0;display:block;position:relative;}
#main_nav ul li a:after {display:block;height:4px;content:' ';background:var(--red);-webkit-transition-property: right;position:absolute;left:0;right:100%;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;}
body.stager #main_nav .menu-stager a:after,
#main_nav .current-menu-item a:after,
#main_nav .current_page_item a:after,
#main_nav ul li a:hover:after,#main_nav ul li a:focus:after {right:0%;}
#main_nav + button {display:inline-block;float:right;width:auto;}
body.stager #main_nav .menu-stager a,
#main_nav .current-menu-item a,
#main_nav .current_page_item a,
#main_nav ul li a:hover,#main_nav ul li a:focus {color:var(--red);}

/* Archives */
.card {border-bottom:4px solid #fff;background:#f4f4f4;}
.card .img {max-height:10em;}
.card h2 {font-size:2em;margin-bottom:0;}
.card time {margin-top:0 !important;font-size:0.8em;}
.card:hover,.card:focus-within {box-shadow:0 0 1em 0 rgba(0,0,0,0.5);border-color:var(--red);background-color:#f0f0f0;}
.card:hover h2 a,.card:focus-within h2 a {text-decoration:underline;}
.card  .img.placeholder-image {background-color:#dfdfdf;}
.card:hover  .img.placeholder-image,.card:focus-within .img.placeholder-image {background-color:#d5d5d5;}

/* Single production */
.stager .entry-header {margin:0 0 4em;display:grid;grid-gap: 10px;grid-template-columns: 1fr;}
.stager .entry-header img {width:100%;object-fit:cover;max-height:28vh;margin-bottom:2vh;order:-1;}
.stager .header-box h1,
.stager .header-box h2 {font-size:2em !important;padding:0;display:inline;margin:0;}
.stager .tickets-box .tickets,
.stager .date-box .dates {background:var(--red);color:#fff;padding:0.5em;font-size:1.1em;font-weight:900;text-transform:uppercase;}
.stager .date-box .event-date {font-size:1.1em;font-weight:900;text-transform:uppercase;margin-bottom:0.5em;}
.stager .date-box em {font-weight:500;font-style:normal;}

.stager .tickets-box .tickets {background:#000;padding:1.1em 1em;}
.stager .tickets-box .soldout,
.stager .tickets-box a {display:inline-block;background:#000;color:#fff;padding:0.6em 1.2em;font-size:1.1em;text-transform:uppercase;text-decoration:none;font-weight:900;margin-top:10px;}
.stager .tickets-box a:hover,.stager .tickets-box a:focus {background:var(--red);}
.stager .tickets-box a:focus {text-decoration:underline;}

.stager .tickets-box .tickets .ticket-price {font-weight:500;}
.stager .entry-footer {padding-top:5em;}
.stager .more-events,
.stager .entry-content .description {padding-bottom:5em;}
.stager .entry-content .description {max-width:80ch;margin:0 auto;}
.stager .media-grid {display:grid;grid-template-columns:repeat(auto-fit, minmax(12rem, 1fr));grid-gap:2em;}
.stager .media-grid figure {margin:0 !important;}

.stager .media.listen {margin-top:8em;}
.stager .media.listen iframe {width:100%;margin:0 0 2em;}
.stager .media.listen iframe[src*="spotify"] {height:80px;}

/* Stager Filters */
.button-bar .wp-block-column {position:relative;}
.button-bar-filter {display:none;}
.button-bar-filter input {-webkit-border-radius:0 !important;border-radius:0 !important;-webkit-appearance: none !important;}

.entry-content button.filter-button {background:var(--red);color:#fff;text-transform:uppercase;text-align:center;display:block !important;width:100%;padding:1em 0.5em;}
.entry-content button.filter-button:hover,.entry-content button.filter-button:focus {background:#000;}
.filter-container {display:none;background:var(--red);color:#fff;padding:1em 2em;position:absolute;z-index:2;width:100%;}
.filter-form {display:flow-root;}
.filter-list-checkbox li {position:relative;margin:0.8em 0;}
.filter-list-checkbox input {position:absolute;top:0;left:0;z-index:-1;}
.filter-list-checkbox label {text-transform:uppercase;font-weight:500;background:var(--red);display:block;cursor:pointer;}
.filter-list-checkbox label:before {width:20px;height:20px;display:inline-block;background:#fff;content:' ';margin-right:0.5em;float:left;position:relative;top:2px;border:2px solid #fff;}
.filter-list-checkbox input:checked + label:before {background:#000;}
.filter-form input[type="submit"],
.filter-form button.button-arrow {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAiCAMAAAAeTrsEAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAZrEK8OPJLZGHTBwVzaWMQoosKoAAAABxSURBVDjL1ZM5DsAgDAS5ISf4/59NgYsUUdYRshSmnoZhbR6w1EneQBZ2ncE4ditWfWLXYneP7K7YzaGrIWO3USduyNRPVv6SzL5y3pORjMPLVE5GUoqG6j48Sx5rYLXwY/FcBkaIpz1+MG22TFU/0wVWZR8T0ko51wAAAABJRU5ErkJggg==') no-repeat center right / auto 1em var(--red) !important;float:right;}
.filter-form input[type="submit"]:hover,.filter-form input[type="submit"]:focus,
.filter-form button.button-arrow:hover,.filter-form button.button-arrow:focus {color:#000 !important;}
.filter-form input[type="submit"]:focus,
.filter-form button.button-arrow:focus {text-decoration:underline;}
.filter-form input[type="submit"] {margin-top:0.2em;}

.events-wrapper .wp_theatre_event {position:relative;margin-bottom:1em;}
.events-wrapper .wp_theatre_event .card {border-bottom:0;border:3px solid #000;cursor:pointer;display: grid;grid-template-columns:1fr;grid-template-rows: repeat(5, auto);grid-row-gap:0;padding:0 1em;}
.events-wrapper .wp_theatre_event.highlight .card {border-color:#000;}
.events-wrapper .wp_theatre_event .soldout,
.events-wrapper .wp_theatre_event a[class*="ticket"]  {font-size:1.2em;background:#000;color:#fff;text-transform:uppercase;font-weight:900;position:absolute;bottom:3px;right:3px;padding:0.6em 1.5em;text-decoration:none;}
.events-wrapper .highlight a[class*="ticket"]  {background-color:#000 !important;}
.events-wrapper .highlight a[class*="ticket"]:hover  {background:#333 !important;}      
.events-wrapper .wp_theatre_event a[class*="ticket"] span.external-placeholder {display:none !important;}
.events-wrapper .wp_theatre_event a[class*="ticket"]:hover,.events-wrapper .wp_theatre_event a[class*="ticket"]:focus {background:var(--red);}
.events-wrapper .wp_theatre_event a[class*="ticket"]:focus {text-decoration:underline;}
.events-wrapper .wp_theatre_event.highlight .soldout
.events-wrapper .wp_theatre_event.highlight a[class*="ticket"] {background-color:var(--red);}
.events-wrapper .wp_theatre_event.highlight a[class*="ticket"]:hover,.events-wrapper .wp_theatre_event.highlight a[class*="ticket"]:focus {background-color:#333;}
.events-wrapper .wp_theatre_event .event-date {grid-area: 2 / 1 / 3 / 2;text-transform:uppercase;font-weight:900;font-size:1.4em;margin:1.8em 0 0 0;}

.events-wrapper .wp_theatre_event .event-header {grid-area: 3 / 1 / 4 / 2;}
.events-wrapper .wp_theatre_event .event-header h2 {margin:0 0 0.5em;}
.events-wrapper .wp_theatre_event .event-header h2 a {color:#000 !important;text-decoration:none !important;}

.events-wrapper {margin-bottom:5em;}
.events-wrapper .wp_theatre_event .card:hover h2 a,
.events-wrapper .wp_theatre_event .card:focus-within h2 a,
.events-wrapper .wp_theatre_event .event-header h2 a:hover,.events-wrapper .wp_theatre_event .event-header h2 a:focus {text-decoration:underline !important;color:var(--red) !important;}

.events-wrapper .wp_theatre_event.highlight .event-header h2 a,
.events-wrapper .wp_theatre_event.highlight .event-date {color:#000 !important;}
.events-wrapper .wp_theatre_event.highlight .card:hover h2 a,
.events-wrapper .wp_theatre_event.higlight .card:focus-within h2 a,
.events-wrapper .wp_theatre_event.highlight .event-header h2 a:hover,.events-wrapper .wp_theatre_event.highlight .event-header h2 a:focus{color:#333 !important;}

.events-wrapper .wp_theatre_event .event-image {grid-area: 1 / 1 / 2 / 2; width:110%;width:calc(100% + 2em);margin:0 -1em;}
.events-wrapper .wp_theatre_event .event-image img {height:100%;object-fit:cover;width:100%;}
.events-wrapper .wp_theatre_event .event-meta {text-transform:uppercase;letter-spacing:1px;grid-area: 4 / 1 / 5 / 2;margin-bottom:1.5em;}
.events-wrapper .wp_theatre_event .event-meta > span:not(:last-of-type):after {content:' | ';}
.events-wrapper .wp_theatre_event .event-genres {color:#666;font-size:0.9em;padding-bottom:5em;margin:0;grid-area: 5 / 1 / 6 / 2;}
.events-wrapper .wp_theatre_event .event-genres a {color:#666;text-decoration:none;}
.events-wrapper .wp_theatre_event .event-genres a:hover,.events-wrapper .wp_theatre_event .event-genres a:focus {color:var(--red);text-decoration:underline;}
.wp_theatre_event .img.placeholder-image {padding:1em 2.5em;background:#dfdfdf;}
.wp_theatre_event .img.placeholder-image img {object-fit: contain;filter: grayscale(100%);opacity: 0.2;}

.no-results {text-align:center;font-size:2em;text-transform:uppercase;font-weight:900;margin:3em 0;}

/* jQuery datepicker */
body .ui-datepicker .ui-datepicker-header {background:#000;color:#fff;text-transform:uppercase;border:0;}
body .ui-datepicker {background:#000;color:#fff;border:0;border-radius:0;}
body .ui-state-default,body .ui-widget-content .ui-state-default,body .ui-widget-header .ui-state-default {background:#333;color:#fff;text-align:center;border:0;}
body .ui-state-highlight,body .ui-widget-content .ui-state-highlight,body .ui-widget-header .ui-state-highlight {background:#fff;color:#000;}
body td:not(.ui-datepicker-unselectable) .ui-state-default:hover,body td:not(.ui-datepicker-unselectable) .ui-state-default:focus {background:var(--red);color:#fff;}

/* Events simple style */
.home .block-slick-slider.alignwide, .wp-block-pep-slickslider.alignwide{margin-top:0;}
.home .block-slick-slider.alignwide .wp-block-group__inner-container {padding:0 0 5em !important;}
.home .block-slick-slider.alignwide .wp-block-group {margin-top:0;}
.events-list-simple.slick-initialized .slick-list.draggable::-webkit-scrollbar {width:2px;height:0.6em;border-left:1px solid #fff;}
.events-list-simple.slick-initialized .slick-list.draggable::-webkit-scrollbar-track {background: #ccc;border-left:1px solid #fff;}
.events-list-simple.slick-initialized .slick-list.draggable::-webkit-scrollbar-thumb {background: #000; border-left:1px solid #fff;cursor:pointer;}
.events-list-simple.slick-initialized .slick-list.draggable::-webkit-scrollbar-thumb:hover {background:var(--red);}
.events-list-simple .card {margin:0 0.25em;background:transparent;border:0 !important;box-shadow:none !important;}
.events-list-simple .card figure {width:calc(100% - 2em);height:280px;object-fit:cover;max-height:none;margin:0 1em;}
.events-list-simple .card figure img {width:100%;height:100%;object-fit:cover;}
.events-list-simple .card {display:grid;grid-template-columns: 1fr;grid-template-rows:auto;}
.events-list-simple .card .event-date{ grid-area: 1 / 1 / 2 / 2;background-color:var(--red);color:#fff;text-transform:uppercase;font-weight:700;padding:0.6em 1em;display:inline-block;position:relative;margin:0 0 -1.45em;max-width:8.5em;text-align:center;}
.events-list-simple .single-post .card .event-date {background:#000;}
.events-list-simple .card .event-image { grid-area: 2 / 1 / 3 / 2; }
.events-list-simple .card .event-header { grid-area: 3 / 1 / 4 / 2; }
.events-list-simple .card .event-header h2 {font-size:1em;}
.events-list-simple .card .event-header h2 a{background-color:#000;color:#fff;text-transform:uppercase;text-align:center;font-size:1em;font-weight:900;border:4px solid #fff;border-right:0;text-decoration:none;width:85%;display:inline-block;float:right;padding:0.6em 0.6em;margin-top:-2.52em;position:relative;z-index:2;min-height:84px;display:grid;align-items:center;}
.events-list-simple .highlight .card .event-header h2 a{background-color:var(--red);}
.events-list-simple .card .event-genres {grid-area: 4 / 1 / 5 / 2;margin:0 0 1em;}
.events-list-simple .card .event-genres span {color:#000;font-size:0.7em;margin:1em 0;display:inline-block;width:85%;float:right;text-align:center;padding:0 1em;}
.events-list-simple .card:hover .event-header h2 a,.events-list-simple .card:focus-within .event-header h2 a,.events-list-simple .card .event-header h2 a:hover,.events-list-simple .card .event-header h2 a:focus {background-color:#333;}
.events-list-simple .card figure:not(.placeholder-image) {background:#000;}
.events-list-simple .card:hover img,.events-list-simple .card:focus-within img {filter:grayscale(100%);opacity:0.4;}

.single-wp_theatre_prod .genres {text-transform:uppercase;margin:0;padding-left:4em;}
.single-wp_theatre_prod .genres h5 {font-weight:700;border-bottom:3px solid #000;display:inline;font-size:0.7em;}
.single-wp_theatre_prod .genres a{color:#111;font-size:0.9em;font-size:0.7em;text-decoration:none;}
.single-wp_theatre_prod .genres a:hover,.single-wp_theatre_prod .genres a:focus {text-decoration:underline;color:var(--red);}

.load-more {display:block;margin:0 auto 100px;}
.home .load-more {display:none !important;}

/* Stager mailing */
.stager-mailing button {margin-top:1em;width:100%;background-color:var(--red);}
.stager-mailing button:hover,.stager-mailing button:focus {background-color:#fff;color:#000 !important;}

/* Media Queries */
@media only screen and (min-width:700px) {
	.stager .entry-header {margin:0 0 3.8em;display:grid;grid-gap: 10px;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(3, auto);}
	.stager .entry-header img { grid-area: 1 / 1 / 2 / 3;width:100%;object-fit:cover;max-height:28vh;margin-bottom:2vh;}
	.stager .header-box { grid-area: 2 / 1 / 3 / 3; }
	.stager .date-box { grid-area: 3 / 1 / 4 / 2; }
	.stager .ticket-box { grid-area: 3 / 2 / 4 / 3; }
	.stager .date-box .event-date {font-size:1.6em;}
	.stager .media-grid {grid-template-columns:repeat(auto-fit, minmax(20rem, 1fr));}
	.events-wrapper .wp_theatre_event .card{grid-template-columns: 50% 1fr;grid-template-rows: repeat(4, auto);grid-column-gap: 1em;grid-row-gap:0;padding:0;}
	.events-wrapper .wp_theatre_event .event-image {height:100%;grid-area: 1 / 1 / 5 / 2;margin:0;width:100%;max-height:100%;}
	.events-wrapper .wp_theatre_event .event-date { grid-area: 1 / 2 / 2 / 3;font-size:1.1em;}
	.events-wrapper .wp_theatre_event .event-header { grid-area: 2 / 2 / 3 / 3;}
	.events-wrapper .wp_theatre_event .event-meta { grid-area: 3 / 2 / 4 / 3; }
	.events-wrapper .wp_theatre_event .event-genres { grid-area: 4 / 2 / 5 / 3; }
	.events-list-simple.slick-initialized .slick-list.draggable {overflow-x:scroll;}
	
	
}
@media only screen and (min-width: 961px) {
	/* Production overview */
	.home .events-wrapper.cards {max-height:80vh;overflow-y:auto;}
	.events-wrapper .wp_theatre_event .card{grid-template-columns: 33.3333% 1fr;grid-column-gap: 2em;}
	.events-wrapper .wp_theatre_event .soldout,
	.events-wrapper .wp_theatre_event a[class*="ticket"]  {position:absolute;top:3px;right:3px;bottom:auto;}
	.events-wrapper .wp_theatre_event .event-genres  {padding-bottom:2.3em;}
	
	/* Single production */
	.stager .entry-header {grid-template-columns: 40% 32% 1fr;grid-template-rows:auto 1fr;}
	.stager .header-box {border:5px solid #000;padding:1.2em 2em 1em;background:#fff;grid-area: 1 / 2 / 2 / 4;margin:-2em 0 0 -2em;position:relative;z-index:2;}
	.stager .date-box {grid-area: 2 / 2 / 3 / 3;}
	.stager .tickets-box {grid-area: 2 / 3 / 3 / 4;}
	.stager .entry-header img { grid-area: 1 / 1 / 3 / 2;max-height:50vh;margin-bottom:0;}
	
	.stager .entry-header {margin-top:1em;}

	.stager .entry-content,.stager .entry-footer,.stager .more-events {padding-left:4em;padding-right:4em}
	.content-2-col.stager .entry-content .description {column-count:2;column-gap:3em;max-width:100%;margin:0;column-fill: balance;-moz-column-fill: balance;-webkit-column-fill: balance;}
	.content-2-col.stager .entry-content .description {height:auto !important;-webkit-column-count: 2;-webkit-column-gap: 3em;-webkit-column-fill: balance !important;-moz-column-count: 2;-moz-column-gap: 3em;-moz-column-fill: balance !important;column-count: 2;   column-gap: 3em;column-fill: balance !important;column-width:300px;width:100%;}

	
	.entry-content .wp-block-media-text:not(.has-media-on-the-right)  .wp-block-media-text__media{margin-right:16px;}
	.entry-content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__media {margin-left:16px;}

	
	/* Always show hamburger menu */
	.hamburger {
        cursor: pointer;
        transition-property: background, -webkit-filter;
        transition-property: background, filter;
        transition-property: background, filter, -webkit-filter;
        transition-duration: .15s;
        transition-timing-function: linear;
        background: 0 0;
		position: relative;
        text-transform: uppercase;
        border-radius: 0 !important;
        float: right;
		min-width:50px;
		clear:none;
    }
    .hamburger-box {
        width: 30px;
        height: 12px;
        display: inline-block;
        position: relative;
        float: right;
        margin: 9px 0 0 6px;
    }
    .hamburger-inner {
        display: block;
        top: 50%;
        margin-top: -2px
    }
    .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
        width: 30px;
        height: 4px;
        background-color: var(--menuColor);
        position: absolute;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform;
        transition-duration: .15s;
        transition-timing-function: ease
    }
    .hamburger-inner::after, .hamburger-inner::before {
        content: "";
        display: block
    }
    .hamburger-inner::before {
        top: -9px
    }
    .hamburger-inner::after {
        bottom: -9px
    }
    .hamburger:focus .hamburger-inner, .hamburger:focus .hamburger-inner::after, .hamburger:focus .hamburger-inner::before, .hamburger:hover .hamburger-inner, .hamburger:hover .hamburger-inner::after, .hamburger:hover .hamburger-inner::before {
        background-color: var(--menuHover);
    }
    .hamburger--squeeze .hamburger-inner {
        transition-duration: .1s;
        transition-timing-function: cubic-bezier(.55, .055, .675, .19)
    }
    .hamburger--squeeze .hamburger-inner::before {
        transition: top .1s .14s ease, opacity .1s ease
    }
    .hamburger--squeeze .hamburger-inner::after {
        transition: bottom .1s .14s ease, -webkit-transform .1s cubic-bezier(.55, .055, .675, .19);
        transition: bottom .1s .14s ease, transform .1s cubic-bezier(.55, .055, .675, .19);
        transition: bottom .1s .14s ease, transform .1s cubic-bezier(.55, .055, .675, .19), -webkit-transform .1s cubic-bezier(.55, .055, .675, .19)
    }
    .hamburger--squeeze.activated .hamburger-inner {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        transition-delay: .14s;
        transition-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
    .hamburger--squeeze.activated .hamburger-inner::before {
        top: 0;
        opacity: 0;
        transition: top .1s ease, opacity .1s .14s ease
    }
    .hamburger--squeeze.activated .hamburger-inner::after {
        bottom: 0;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        transition: bottom .1s ease, -webkit-transform .1s .14s cubic-bezier(.215, .61, .355, 1);
        transition: bottom .1s ease, transform .1s .14s cubic-bezier(.215, .61, .355, 1);
        transition: bottom .1s ease, transform .1s .14s cubic-bezier(.215, .61, .355, 1), -webkit-transform .1s .14s cubic-bezier(.215, .61, .355, 1)
    }

    #genesis-nav-primary-wrapper {
        display: block;
        visibility: visible;
        width: 100%
    }
    nav#genesis-nav-primary {
        display: none;
        margin: 0;
		padding-top:0;
    }
    nav .wrap {
        padding: 0
    }

    .menu-toggle {
        display: inline-block;
        visibility: visible;
        overflow: hidden;
        font-size: 3em;
        text-align: center;
        background-color: transparent;
        margin: 0;
        border: 0;
		padding:0;
		line-height:0;
		width:1em;
		height:0.8em;
    }
    .menu-toggle:focus, .menu-toggle:hover {
        background: 0 0;
        color: #000;
    }
	
    .menu-toggle:focus {
        font-weight: 700;
        text-decoration: underline;
        color: #000;
    }    

    
	.admin-bar #genesis-nav-primary,
	#genesis-nav-primary {
        position: absolute;
        z-index: 990;
        width: 100%;
        padding: 0;
        top: 110px;
		height:auto;
        overflow: auto;
        left: 0px;
		padding-bottom:8vh;
		border-bottom:5px solid var(--red);
    }
	

    #genesis-nav-primary .genesis-nav-menu .menu-item {
		display:flow-root;
        position:relative;
        text-align:left;
        padding:0;	
    }
	
    #genesis-nav-primary .genesis-nav-menu .menu-item a {
        
		
    }
    #genesis-nav-primary .genesis-nav-menu .menu-item>a:focus, #genesis-nav-primary .genesis-nav-menu .menu-item>a:hover {
        color: #FFF;
        background: #090909;
    }
    #genesis-nav-primary .genesis-nav-menu .menu-item>a:focus {
        text-decoration: underline
    }
    #genesis-nav-primary .genesis-nav-menu .menu-item>a:focus ul.sub-menu, #genesis-nav-primary .genesis-nav-menu .menu-item>a:focus ul.sub-menu .sub-menu {
        left: 0;
        margin-left: 0
    }
	
	#genesis-nav-primary .genesis-nav-menu .current_page_item>a,
    #genesis-nav-primary .genesis-nav-menu>.menu-item-has-children>a {width:calc(100% - 3.2em);display:inline-block;}
    #genesis-nav-primary .genesis-nav-menu>.menu-item-has-children>a:after {
        content: none
    }
	#genesis-nav-primary .genesis-nav-menu .sub-menu{
        display: block !important;
        clear: both;
        margin: 0;
        position: static;
        width: 100%;
        opacity: 1;
    }
    
    #genesis-nav-primary .genesis-nav-menu .sub-menu .sub-menu a {
        padding: 10px 5% 10px 14%;
        font-size: .8em;
        color: #333
    }
    #genesis-nav-primary .genesis-nav-menu .sub-menu .sub-menu a:focus, #genesis-nav-primary .genesis-nav-menu .sub-menu .sub-menu a:hover {
        color: #fff
    }
    #genesis-nav-primary .genesis-nav-menu .sub-menu .sub-menu a span:before {
        content: '\203A';
        display: inline-block;
        font-weight: 700;
        margin-right: 5px;
        font-size: 1.4em;
        line-height: 1
    }

	.mobile-only {display:none !important;}

	/*Containers */
	.site-inner,
	.page-template-template-blocks .site-inner {margin-top:9em !important;}
	
	/* Site Header */
	body.fixedHeader.wp-custom-logo .title-area {width:130px;padding:0.5em 0;}
	
	/* Main navigation */
	body .nav-primary .genesis-nav-menu .sub-menu, body .nav-primary .genesis-nav-menu .sub-menu li a {text-decoration:none !important;}
	.genesis-nav-menu .sub-menu a {background:transparent;border:0;}
	#genesis-nav-primary {background:#000 !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
	#genesis-nav-primary .genesis-nav-menu {display:grid;grid-template-columns:2fr 1fr 1fr;grid-template-rows: auto 1fr;grid-template-areas: "big ." "big .";grid-column-gap:1em;max-width:1200px;margin:2em auto;}
	#genesis-nav-primary .genesis-nav-menu li.big {grid-area:big;}
	#genesis-nav-primary .genesis-nav-menu li a {color:#fff !important;width:100% !important;text-transform:uppercase;font-weight:900 !important;background:transparent !important;padding-left:0 !important;padding-right:0 !important;position:relative;}
	#genesis-nav-primary .genesis-nav-menu li.big > a {font-size:4.5vw !important;}
	#genesis-nav-primary .genesis-nav-menu li .sub-menu {border:0;}
	#genesis-nav-primary .genesis-nav-menu li .sub-menu li {border-bottom:2px solid #fff;}
	
	#genesis-nav-primary .genesis-nav-menu li.current-menu-item > a,
	#genesis-nav-primary .genesis-nav-menu li.current_page_item > a,
	#genesis-nav-primary .genesis-nav-menu li.current-menu-ancestor > a,
	#genesis-nav-primary .genesis-nav-menu li.current-menu-parent > a,
	#genesis-nav-primary .genesis-nav-menu li.current_page_parent > a,
	#genesis-nav-primary .genesis-nav-menu li.current_page_ancestor > a,
	#genesis-nav-primary .genesis-nav-menu li a:hover,#genesis-nav-primary .genesis-nav-menu li a:focus {color:var(--red) !important;}
	#genesis-nav-primary .genesis-nav-menu > li:not(.big) > a{padding-top:0.9em;font-size:2em !important;margin-bottom:0.7em;}
	#genesis-nav-primary .genesis-nav-menu li.menu-item-has-children:not(.big) .sub-menu a {padding-top:0.9em;padding-bottom:0.7em;font-size:1em !important;font-weight:700 !important;}
	
	#genesis-nav-primary .genesis-nav-menu li .sub-menu a:after {display:block;height:2px;content:' ';background:var(--red);-webkit-transition-property: right;position:absolute;left:0;right:100%;bottom:-2px;transition-property: right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
	#genesis-nav-primary .genesis-nav-menu li .sub-menu .current-menu-item a:after,
	#genesis-nav-primary .genesis-nav-menu li .sub-menu .current_page_item a:after,
	#genesis-nav-primary .genesis-nav-menu li .sub-menu a:hover:after,#genesis-nav-primary .genesis-nav-menu li .sub-menu a:focus:after {right:0%;}
	
	body.fixedHeader #genesis-nav-primary {top:55px;*height:calc(100vh - 55px);}
	
	#genesis-nav-primary .genesis-nav-menu li.big .sub-menu li {max-width:350px;}
	#genesis-nav-primary .genesis-nav-menu li.big .sub-menu a{font-size:1.9em !important;padding-top:0.6em;}
	
	/* Footer */
	body .footer-widget-area:not(:first-of-type) {padding-bottom:0;}

	/* News container */
	.news-container {bottom:auto;top:15vh;left:auto;right:-440px;width:440px;border:4px solid #fff;border-right:0;}
	.news-container.active {right:0;}
	.news-container button {bottom:auto;left:auto;right:0;-moz-transform-origin:100% 0;-webkit-transform-origin:100% 0;transform-origin:100% 0;-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);border:0;}
	.news-container .news-box .inner {max-height:70vh;}
	.news-container .news-box a.see-more-link {margin-top:0;}
}

@media only screen and (min-width: 1201px) {
	.events-wrapper.cards {width:calc(100% + 2em);padding-right:2em;}

	#main_nav ul li {margin:0 1.4em;}
	.stager .tickets-box .tickets .name {display:inline-block;min-width:7em;}
	.stager .tickets-box .tickets .ticket-price {float:right;min-width:3em;text-align:left;}
	.stager .tickets-box .tickets,.stager .date-box .dates {padding:1em;font-size:1.2em;}
	.stager .date-box em {float:right;min-width:5.5em;text-align:left;}
	
	#genesis-nav-primary .genesis-nav-menu li.big .sub-menu li {max-width:20vw;}
	#genesis-nav-primary .genesis-nav-menu li.big .sub-menu a{font-size:1.5vw !important;padding-top:0.6em;}
		#genesis-nav-primary .genesis-nav-menu > li:not(.big) > a{padding-top:1.7em;}
}

@media only screen and (max-width:1260px) {
	#genesis-nav-primary .genesis-nav-menu {padding-left:30px;padding-right:30px;}
}
@media only screen and (max-width:960px) {
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .gb-cta-button .gb-button, .wp-block-button .wp-block-button__link {padding:0.9em 1.1em;}
	body.wp-custom-logo .title-area {width:120px;padding:0.5em 0;}
	
	body.home .site-inner,body .site-inner {padding-top:5em !important;}
	#main_nav {display:none;}
	
	#genesis-nav-primary .genesis-nav-menu > li > .sub-menu a {padding:10px 5%;}
	.news-container {z-index:900;}
	#genesis-nav-primary .genesis-nav-menu {padding-left:0px;padding-right:0px;}
}

@media only screen and (max-width:840px) {
	/* Buttons */
	.button-bar {display:grid;grid-template-columns:1fr;grid-row-gap:1em;} 
	.button-bar .wp-block-column {margin-left:0 !important;}
	
	.single-wp_theatre_prod .genres {padding-left:0;}
}
@media only screen and (min-width:601px) and (max-width:840px) {	
	.wp-block-media-text.is-stacked-on-mobile {grid-template-columns: 100% !important;margin-bottom:3em !important;}
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__media, .wp-block-media-text .wp-block-media-text__content,
	.wp-block-media-text .wp-block-media-text__media, .wp-block-media-text .wp-block-media-text__content {grid-column:1;}
	.wp-block-media-text .wp-block-media-text__media {grid-row:1;}
	.wp-block-media-text .wp-block-media-text__content{grid-row:2 !important;}
	.entry-content .wp-block-media-text .wp-block-media-text__content {padding:2em 0 !important;max-width:100%;}
}

@media only screen and (max-width:600px) {
	.entry-content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content,
	.entry-content .wp-block-media-text .wp-block-media-text__content {padding:2em 0;}
	html body .entry-header h1 {font-size:2.3em;}
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media, 
	.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {grid-row:1 !important;}
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {grid-row:2 !important;}
}
@media only screen and (max-width:480px) {
	body .site-inner h2.has-text-align-right {text-align:left;}
	.stager .entry-header img {max-height:25vh;}
	.stager .header-box h1, .stager .header-box h2 {font-size:1.7em !important;}
	.events-wrapper 	.wp_theatre_event .event-image {height:7em;}
	.events-wrapper .wp_theatre_event .event-meta >span {display:block;}
	.events-wrapper .wp_theatre_event .event-meta > span:not(:last-of-type):after {content:'';}
	.events-wrapper .wp_theatre_event .soldout,.events-wrapper  .wp_theatre_event a[class*="ticket"] {float:none;display:block;right:0;left:0;text-align:center;}
	.events-wrapper .wp-block-button.is-style-outline .wp-block-button__link {padding:11px 0.5em;}
	
	html body .entry-header h1 {font-size:2em;}
	html body .entry-content h2 {font-size:1.5em;margin-bottom:0.3em;}
	html body .entry-content h3 {font-size:1.2em;}
	.stager .media.listen {margin-top:5em;}
}

body:not(.page-id-114) .events-wrapper.cards .filter_loading {display:none;}